Vincent is here! Just say the word, and Vincent will build the campaigns for you! Get early access.
curl --request GET \
--url https://{cluster}.voucherify.io/management/v1/projects/{projectId}/branding/{brandingId}{
"id": "brd_0E603421F0a2fL1814",
"brand": {
"name": "Voucherify PSA",
"privacy_policy_url": null,
"terms_of_use_url": null,
"permission_reminder": "You are receiving this email because you opted in at our website.",
"website_url": null
},
"address": {
"street": "Porcelanowa 23",
"city": "Katowice",
"postal": "40-246",
"state": null,
"country": "Poland"
},
"contact": {
"email": "support@voucherify.io",
"phone": null
},
"cockpits": {
"campaigns_overview_enabled": false,
"loyalty_enabled": true,
"gift_cards_enabled": true,
"coupons_enabled": true,
"referrals_enabled": true,
"theme": "default",
"use_custom_double_opt_in_redirect_url": false,
"custom_double_opt_in_redirect_url": null
}
}Retrieves a brand configuration.
curl --request GET \
--url https://{cluster}.voucherify.io/management/v1/projects/{projectId}/branding/{brandingId}{
"id": "brd_0E603421F0a2fL1814",
"brand": {
"name": "Voucherify PSA",
"privacy_policy_url": null,
"terms_of_use_url": null,
"permission_reminder": "You are receiving this email because you opted in at our website.",
"website_url": null
},
"address": {
"street": "Porcelanowa 23",
"city": "Katowice",
"postal": "40-246",
"state": null,
"country": "Poland"
},
"contact": {
"email": "support@voucherify.io",
"phone": null
},
"cockpits": {
"campaigns_overview_enabled": false,
"loyalty_enabled": true,
"gift_cards_enabled": true,
"coupons_enabled": true,
"referrals_enabled": true,
"theme": "default",
"use_custom_double_opt_in_redirect_url": false,
"custom_double_opt_in_redirect_url": null
}
}Documentation Index
Fetch the complete documentation index at: https://docs.voucherify.io/llms.txt
Use this file to discover all available pages before exploring further.
Provide the unique identifier of the project.
"proj_TrlkLiH4"
Provide the unique identifier of the brand configuration.
"brd_06d06m1944y0630hD4y"
Returns the brand configuration.
Response body schema for GET /management/v1/projects/{projectId}/branding/{brandingId}.
Unique identifier of the brand configuration.
Defines basic brand details.
Show child attributes
Defines the address details.
Show child attributes
Defines contact details.
Show child attributes
Defines customer cockpit details.
Show child attributes
Was this page helpful?